CREATE TABLE [C6MartPeriodico].[zz2101_MONITORAGGIO_ATTUALE] (
	[RETE] varchar(1) NOT NULL,
	[COD_FISCALE] varchar(16) NOT NULL,
	[ID_AREA] varchar(20) NOT NULL,
	[NOME_PROGETTO] varchar(50) NOT NULL,
	[DATA_ATTIVAZIONE] datetime NULL,
	[DATA_CTV] datetime NULL,
	[CTV_MONITORATO] decimal(15,2) NULL,
	[APPORTO_INIZIALE] decimal(15,2) NULL,
	[APPORTO_SUCCESSIVO] decimal(15,2) NULL,
	[LIQUIDAZIONI] decimal(15,2) NULL,
	[CEDOLE_DIVIDENDI] decimal(15,2) NULL,
	[MINUS_PLUSVALENZA] decimal(15,2) NULL,
	[RISORSE_ASSOCIATE] decimal(15,2) NULL,
	[RENDIMENTO_CUMULATO] decimal(15,2) NULL,
	[RENDIMENTO_ANNUALIZZATO] decimal(15,2) NULL,
	[ordinamento_progetto] int NOT NULL,
	[ID_ELAB] int NULL
)
GO